MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
Moved .infobox code from MediaWiki:Common.css to Module:Infobox/styles.css
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
}
.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
}
.infobox-data {
vertical-align: top;
}

Revision as of 10:29, 7 March 2026

/* CSS placed here will be applied to all skins */


.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
}

.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
}

.infobox-data {
	vertical-align: top;
}